
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
# $Id: VC8WorkspaceCreator.pm,v 1.4 2005/10/13 21:26:00 shuston Exp $
#
# This file was generated by MPC.  Any changes made directly to
# this file will be lost the next time it is generated.
#
# MPC Command:
# bin/mwc.pl -type vc8 -recurse -hierarchy -relative ACE_ROOT=/tmp/ACE_wrappers_stage-15508/ACE_wrappers -exclude TAO/TAO_*.mwc,TAO/CIAO/CIAO_*.mwc -name_modifier *_WinCE -features uses_wchar=1,wince=1 -value_template platforms="Pocket PC 2003 (ARMV4)" -value_template platforms+="Windows Mobile 5.0 Pocket PC SDK (ARMV4I)"
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reliable_Oneways_Client_RT", "Reliable_Oneways_Client_RT_WinCE.vcproj", "{EAE64E88-FECA-1BAD-74A2-C9CCC76293B8}"
	ProjectSection(ProjectDependencies) = postProject
		{BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8} = {BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reliable_Oneways_Idl_RT", "Reliable_Oneways_Idl_RT_WinCE.vcproj", "{BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Reliable_Oneways_Server_RT", "Reliable_Oneways_Server_RT_WinCE.vcproj", "{EBEEED3E-FECA-1BAD-74A2-C9CCC76293B8}"
	ProjectSection(ProjectDependencies) = postProject
		{BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8} = {BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8}
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Pocket PC 2003 (ARMV4) = Debug|Pocket PC 2003 (ARMV4)
		Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		Release|Pocket PC 2003 (ARMV4) = Release|Pocket PC 2003 (ARMV4)
		Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I) = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{EAE64E88-FECA-1BAD-74A2-C9CCC76293B8}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{EAE64E88-FECA-1BAD-74A2-C9CCC76293B8}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{EAE64E88-FECA-1BAD-74A2-C9CCC76293B8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EAE64E88-FECA-1BAD-74A2-C9CCC76293B8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EAE64E88-FECA-1BAD-74A2-C9CCC76293B8}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{EAE64E88-FECA-1BAD-74A2-C9CCC76293B8}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{EAE64E88-FECA-1BAD-74A2-C9CCC76293B8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EAE64E88-FECA-1BAD-74A2-C9CCC76293B8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{BC5D2E39-FECA-1BAD-74A2-C9CCC76293B8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EBEEED3E-FECA-1BAD-74A2-C9CCC76293B8}.Debug|Pocket PC 2003 (ARMV4).ActiveCfg = Debug|Pocket PC 2003 (ARMV4)
		{EBEEED3E-FECA-1BAD-74A2-C9CCC76293B8}.Debug|Pocket PC 2003 (ARMV4).Build.0 = Debug|Pocket PC 2003 (ARMV4)
		{EBEEED3E-FECA-1BAD-74A2-C9CCC76293B8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EBEEED3E-FECA-1BAD-74A2-C9CCC76293B8}.Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Debug|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EBEEED3E-FECA-1BAD-74A2-C9CCC76293B8}.Release|Pocket PC 2003 (ARMV4).ActiveCfg = Release|Pocket PC 2003 (ARMV4)
		{EBEEED3E-FECA-1BAD-74A2-C9CCC76293B8}.Release|Pocket PC 2003 (ARMV4).Build.0 = Release|Pocket PC 2003 (ARMV4)
		{EBEEED3E-FECA-1BAD-74A2-C9CCC76293B8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).ActiveCfg = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
		{EBEEED3E-FECA-1BAD-74A2-C9CCC76293B8}.Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I).Build.0 = Release|Windows Mobile 5.0 Pocket PC SDK (ARMV4I)
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
